
/************************************************
* header					*
************************************************/

#header {  
  position: relative;
	width: 1220px;
  height: 95px;
  z-index: 1000; 
}
#top_menu {  
  position: relative; 
  width : 100%; 
  height : 47px; 
  color : #fff; 
  z-index: 1000;
} 
#search_menu {
  width: 1220px;
  height: 48px;
  background: url('/wp-content/themes/DirectoryNews/images/search_menu.png') 0 0 no-repeat;  
}
#header #logo  { 
  float: left;
  width: auto;
  margin: 3px 0 0 35px;
  padding: 0;
  z-index: 20;
  font-weight: normal;
  font-size: 30px;
  font-family: "Book Antiqua", Palatino, "Times New Roman", Times, serif;
  color: #fff;
}
#header #logo  a:link, #header #logo  a:visited { 	
  color: #fff;
}
#header #logo  a:hover, #header #logo  a:active { 	
  color: #eee;
}
#description { 
  float: left;
  width: 800px;
  height: auto;
  font-size: 20px;
  font-weight: normal;
  font-size: 24px;
  font-weight: normal;
  font-family: "Book Antiqua", Palatino, "Times New Roman", Times, serif;
  margin: 6px 0 0 35px;
}

/************************************************
* #primary-menu								*
************************************************/	

#primary-menu {  
  float: right;
  position: relative;
  width : auto; 
  height : 46px; 
  margin: 0 100px 0 0;
  color : #fff; 
  z-index: 1000;
} 
#rss {
  position: absolute; top: 10px; right: 35px; 
  width: 51px;
  height: 24px;
  background : url('/wp-content/themes/DirectoryNews/images/rss.png') 0 0 no-repeat;
}

/************************************************
*	menu  			   			*
************************************************/

#primary-menu .menu {
  float: right;
  margin: 0 10px 0 0;
}
#primary-menu .menu li {  
  float: left;
  position: relative; 
  height: 44px;
  margin-top: 1px; 
  list-style-type: none;
  z-index: 100;
  font-weight: normal;
  font-size: 17px;
  padding: 0 0 0 2px; 
}
#primary-menu .menu li a:link, #primary-menu .menu li a:visited {  
  margin : 0 1px 0 0 ; 
  padding: 10px 5px 23px 5px;
  color: #fff;
  display: block;  
}
#primary-menu .menu li a:hover, #primary-menu .menu li a:active {  
  color: #fff;
  padding: 10px 5px 23px 5px;
  display: block;
  text-decoration: none;
}
#primary-menu .menu li.current-menu-item, #primary-menu .menu  li.current-menu-ancestor, #primary-menu .menu li.current-menu-parent {  
  text-decoration: none;
  background: none !important; 
}

/************************************************
*	menu sub-menu			   			*
************************************************/

#primary-menu .menu .sub-menu {
  position: absolute; top: 46px; left: 0;
  background: #eee;
  width: 200px;
  border: 1px solid #fff;  
  border-radius: 4px;
  z-index: 100;
}
#primary-menu .menu .sub-menu li {  	 
  position: relative;
  width: 200px;
  height: auto;
  background : transparent;    
  font-weight: normal;
  font-size: 15px !important;
  text-align: left;
  line-height: 1;
  margin: 0;
  padding: 0; 
  border-bottom: 1px solid #fff;
}
#primary-menu .menu .sub-menu li a:link, #primary-menu .menu .sub-menu li a:visited,
#primary-menu .menu .sub-menu li a:hover, #primary-menu .menu .sub-menu li a:active {  
  width: 170px;
  padding: 8px 10px 10px 20px;
  font-weight: normal;
  text-align: left;
  font-size: 15px;
  text-decoration: none; 
}
#primary-menu .menu .sub-menu li a:link, #primary-menu .menu .sub-menu li a:visited {  
  background: url('/wp-content/themes/DirectoryNews/images/arrow.gif') 7px 13px no-repeat; 
}
#primary-menu .menu .sub-menu li a:hover, #primary-menu .menu .sub-menu li a:active {  
  color: #fff !important;
}

/***********************************************
*	sub sub menu 			   			*
************************************************/

#primary-menu .menu ul.sub-menu ul { 
  position: absolute; left: 190px; top: 0; 
  background: #eee; 
  width: 200px; 
  border: 1px solid #fff; 
  padding: 1px 0 1px 0;
  z-index: 1000; 
}
.menu li:hover > .sub-menu, 
ul.menu li:active > .sub-menu,
.menu ul li:hover > ul, 
.menu ul li:active > ul {
  visibility: visible;
  opacity : 1;
  transition-property : opacity; 
  -moz-transition-property : opacity; 
  -webkit-transition-property : opacity; 
  -o-transition-property : opacity; 
  transition-duration : 0.7s;
  -moz-transition-duration : 0.7s; 
  -webkit-transition-duration : 0.7s; 
  -o-transition-duration : 0.7s; 
}
.menu ul, .menu ul ul.sub-menu {  
  visibility: hidden;
  opacity : 0;
  transition-property : opacity; 
  -moz-transition-property : opacity; 
  -webkit-transition-property : opacity; 
  -o-transition-property : opacity; 
  transition-duration : 0.7s;
  -moz-transition-duration : 0.7s;
  -webkit-transition-duration : 0.7s; 
  -o-transition-duration : 0.7s; 
}

/************************************************
*	Search Form									*
************************************************/

#searchform {   
  float: right;
  width : 300px;
  height: 26px;
  margin : 11px 34px 0 0; 
  padding : 0; 
  z-index: 1000;
} 
#searchform #s { 
  float: left;
  background : none; 
  width : 208px; 
  height: 18px;
  color: #5f5d5d; 
  font-size : 13px; 
  font-weight : normal; 
  padding : 3px; 
  display : inline; 
  border: 0;
} 
#searchsubmit { 
  float : right; 
  width : 65px; 
  height : 25px; 
  padding-bottom: 3px;
  color : #fff; 
  font-size : 15px; 
  text-align : center; 
  cursor : pointer; 
  border: 0;
} 

/************************************************
*	tab_slider									*
************************************************/

#tab_slider_img { 
    position: relative;
    width: 1220px;
    height: 310px;
    overflow: hidden;
    cursor: pointer;
    margin: 0;
    padding: 0;
}
#Small_img {   
    position: relative;
    background: url("/wp-content/themes/DirectoryNews/images/slider_small.png") 0 0 repeat-y; 
    width: 1220px;
    height: 22px;
    margin: 290px 0 0 0;
    padding: 0;
    z-index: 200;
    overflow: hidden;
}




















